@charset "utf-8";

/* 새글 스킨 (latest) */
.notice {position:relative; left: 155px;}
/*.notice h2 {margin-bottom:20px}*/
.notice h2 a {font-size:1.2em;color:#fff; display: none;}
.notice li {text-overflow:ellipsis; overflow:hidden;white-space:nowrap; border-bottom:1px solid #c7c7c7; padding: 10px 0;}
.notice li:not(:first-child){border-bottom: none;}
.notice li:not(:first-child) .bo_cnt {display: none;}
.notice li a, .notice li.empty_li {padding:11px 0;display:inline-block}
.notice li .lock_icon {display:inline-block;line-height:14px;width:16px;font-size:0.833em;color:#4f818c;background:#cbe3e8;text-align:center;border-radius:2px;font-size: 12px;border:1px solid #a2c6ce;vertical-align:baseline}
.notice li .new_icon {/*display:inline-block;*/display:none;line-height:16px;width:16px;font-size:0.833em;color:#ffff00;background:#6db142;text-align:center;margin-right:3px;border-radius:2px;vertical-align:baseline}
.notice .cnt_cm {background:#5c85c1;color:#fff;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;white-space:nowrap;margin-left:5px}
.notice li.empty_li {border-bottom:0;line-height:120px}
.left_05 .notice .bo_cnt {display: block; text-overflow:ellipsis;overflow:hidden;white-space:pre-wrap; color: #333; }

.left_05 .notice li:first-child {padding-bottom: 40px;}
.left_05 .notice li:first-child  a {font-size: 40px; font-weight: bold; white-space: normal; line-height: 1.3;}
.left_05 .notice li:not(:first-child) a {font-size: 18px; color: #404040; margin-left: 20px;}
.left_05 .notice li:not(:first-child) .bo_cnt {display: none;}

.left_05 .notice li:not(:first-child) {position: relative;}
.left_05 .notice li:not(:first-child)::before {display: block; content: ''; width: 8px; height: 8px; border-radius: 50%; background: #404040; position: absolute; top: 50%; left: 2px; transform: translateY(-50%);}




@media all and (max-width : 480px){
	
	.notice {left: 0;}
}